[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Paquete sysvinit, Conflicts: last



Hola, el paquete sysvinit tiene declarado al paquete «last» en el campo
Conflicts y Replaces. Ya estaba así al menos desde woody.

El paquete «last» no existe en woody, ni en sarge, ni sid.
snapshot.d.net tampoco sabe nada.

¿Es last acaso una palabra reservada para dpkg [0] o simplemente un
paquete antiguo que ya desapareció?

Gracias de antemano, y si no es un mensaje adecuado para esta lista (he
supuesto que si, me parece demasiado para debian-user y está
directamente relacionado con el empaquetamiento), no duden en indicarlo.

[0] busqué en debian-policy, entre otros sitios.



Reply to: